Subject: re: non-natives

From: "April Sampson-Kelly" <[email-masked]>
Date: Mon, 17 Nov 1997 10:48:32 +1100

In  Australia we have some remaining people living on native foods (our native people) 
but if we all packed up and moved into the forests it would be denuded with a day.
The hard line greenies would be shooting at us exotic people too.

The hardest times in permaculture are when I get criticisms from conservation groups (where I grew from)
for planting native species for my own selfish purposes!!!
The concept of tribal people eating seed and tubers, native animals is also part of the push towards
this is called 'untouched' wildreness.  People come to Australia to see the fantastic dense and 
wild rainforests, not realising that the people of this forest have been slaughtered or moved on.
How far back are we going to go? get rid of bumble bees?  reintroduce Dinsosaurs?
Last week I copped flack from a conservationist because I had Warrigal greens in my garden (they
are a great native veggie, soft, perrenial green) and she claimed "it is exotic because it belongs 7 km east of here!!!"

I think permaculture has to promote more its care for people, their nutrition and well being,
and not just talk about plants.

I meet people in horticulture who love plants more than people.  One guy told me it is because plants don't argue back!!!

Of course, lets preserve what is there (with the spirits of those gone) and rebuild WITH all the globes people in the picture.
Conserved forests are still a luxury of the wealthy,  when we move to more sustainable agriculture,
it will be common place for all.
April

April Sampson-Kelly ADPA,BCA,MCA,GradSci,PDC
LC permaculture Visions
[email-masked]
http://www.ozemail.com.au/~askpv
GOOD PLANETS ARE HARD TO FIND

-----Original Message-----
From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Date: Thursday, 13 November 1997 1:56
Subject: re: non-natives

>I agree with Jack's words on this as long as we focus on plants necessary to
>make human life directly sustainable. It seems to me obvious-- and probably
>to all of you, so I will keep this short-- that when we consider the food
>needs of native wildlife, the issue of native plants takes on a different
>turn. 
>
>There are countless non-natives attractive to native wildlife, but for the
>most part, most native insects, birds and mammals are highly dependant on
>particular species of native plants. In this context, the importance of
>protecting, identifying,  and growing natives-- especially those needed by
>native wildlife-- becomes more urgent.  Bob Randall/Urban Harvest
>